@charset "utf-8";
 
body {
	background-image:url("../img/top_bg.jpg");
	background-repeat:repeat-x;
	background-position:left 63px;
	overflow-x:hidden;
}

.navbar {
	width:960px;	
	margin:0 auto;
}

hr {
	border-color:#ddd;
}

.wrapper {
	background: none;
	margin:0 0 -20px 0;
	padding:10px 0 50px 0;
}

.wrapper .container {
	padding:0 0 10px 0;
}
.wrapper .content {
	padding-top:0 0 10px 0;
}

/*メインスライド*/

.top-slider {
	width: 100%;
	margin: 0 auto;
	position: relative;
	padding: 0;
	overflow: hidden;
}

.top-slider ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.top-slider ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.top-slider ul li img {
	width: 100%;
    height: auto;
    display: block;
	margin: 0 auto;
}

.top-slider img {
  max-width: 100%;
  height: auto;
  display: block;
}

.top-slider .slick-list {
	width: 100%;
	margin: 0 auto;
	overflow: visible;
}

.top-slider .slick-track {
	margin: 0 auto;
}

.top-slider .slick-slide {
	text-align: center;
}

.guide_tour_pc {
	position: absolute;
	top: 155px;
	right: 15%;
	margin-left: -460px;
	z-index: 20;
}

.guide_tour_pc img {
	width: 220px;
	height: auto;
}

/*特設スペース*/

.special-btn {
	margin: 20px 0 30px 0;
}

/*お知らせ*/

.kakomi {
	background-color:#fff;
	margin:0 0 20px 0;
	padding:0 20px 5px 20px;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	border-left:0px solid #ddd;
	border-top:0px solid #ddd;
}
.member-kakomi {
	background-color:#fff;
	margin:30px 0;
	padding:0 20px 5px 20px;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	border-left:0px solid #ddd;
	border-top:0px solid #ddd;
}
.kakomi h2,
.member-kakomi h2 {
	background-color:#fff;
	margin:0px -20px 20px -20px;
	background-image:url("../img/top_img/news_bg.jpg");
	padding:10px 10px 12px 20px;
}
.content .kakomi .btn-default,
.content .kakomi a.btn-default, 
.content .member-kakomi .btn-default,
.content .member-kakomi a.btn-default {
	float:right;
	color: #333;
	text-decoration: none;
	padding: 5px 20px;
	border: 0px solid #ccc;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	font-size:14px;
}
.content .kakomi .btn-default:hover,
.content .kakomi a.btn-default:hover {
	background:#fff;
	color:#900;
}

.table {
	margin:0 0 20px 0;
}
.table td {
	border-top: 0px solid #ccc !important;
	border-bottom: 1px solid #ccc !important;
	padding:10px 0 !important;
	vertical-align:middle;
	line-height:1.6 !important;
}
.table td .glyphicon-pushpin {
	float:right;
}
.news-cat-special {
	background:#cc0000;
	color:#fff;
	font-size:86%;
	letter-spacing:0;
	width:70px;
	text-align:center;
	margin-right:20px;
	padding:2px 0;
	float:left;
}
.news-cat {
	background:#669900;
	color:#fff;
	font-size:86%;
	letter-spacing:0;
	width:70px;
	text-align:center;
	margin-right:20px;
	padding:2px 0;
	float:left;
}
.blog-cat {
	background:#9966cc;
	color:#fff;
	font-size:86%;
	letter-spacing:0;
	text-align:center;
	margin-left:10px;
	padding:4px;
}
.table th {
	background:#ccc;
}

.table {
	border-bottom: 1px solid #ccc !important;
}

.top-banner .row > [class*='col-'] {
	min-height:70px;
}
.top-banner .row > [class*='col-']:nth-child(2n+1) {
	clear:left;
}
.top-banner .row > [class*='col-']:nth-child(4n+1) {
	clear:none;
}
.top-banner p {
	margin:5px 0;
}

/*サイドボタン*/

.side-btn {
	background-color:#fff;
	padding:5px;
	margin:0 0 20px 0;
	position:relative;
}
.side-btn .text-center {
	padding:7px 0 5px 0;
	letter-spacing:0.1em !important;
}
.side-btn .glyphicon {
	position:absolute;
	right:15px;
	top:12px;
	color:#ff6600;
}
.side-btn-yuuho {
	background-color:#fff;
	padding:5px;
	margin:0 auto 20px auto;
	max-width:225px;
}
.annaisyo {
	margin-top:10px;
	
}
.annaisyo.boxlink {
	color:#000;
	text-decoration:none;
}
.annaisyo.boxlink:hover {
	color:#000;
	text-decoration:none;
}
.annaisyo span {
	 margin-right:30px;
}
.annaisyo span.glyphicon {
	 margin-right:0;
}

/*ピックアップスライド*/

.pickup-area {
	background:#660000;
	box-shadow: 0 0 0 100vmax #660000;
	clip-path: inset(0 -100vmax);
	padding:30px 0 10px 0;
}
.pickup-area .multiple-items {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
}
.pickup-box {
	background-color:#fff;
	padding:5px 5px 10px 5px;
	text-align:center;
	line-height:1.4;
	margin:0 5px;
}
.pickup-box .small {
	font-size:75%;
}
.pickup-box img {
	width:225px;
	margin-bottom:5px;
}
.pickup-box a {
	color:#000;
}
.pickup-box a:hover {
	text-decoration:none;
}

/*会員よりお知らせ*/

.member-kakomi ul {
	list-style-type:none;
	margin:0 0 20px 0;
	padding:0;
}
.member-kakomi ul li {
	list-style-type:none;
	margin:0;
	padding:10px 0;
	border-bottom:1px solid #ccc;
	overflow:hidden;
}
.member-kakomi ul li .small {
	font-size:80%;
	color:#666;
}
.member-kakomi ul li .glyphicon-pushpin {
	float:right;
}
.member-kakomi ul li .member-name {
	font-size:90%;
	font-weight:normal;
	margin:0 0 0 5px;
	color:#666;
}

/*小さいボタン*/

.top-mini-btn a {
	color:#000;
}
.top-mini-btn a:hover {
	color:#900;
}

.kyoukai-menu a {
	color:#000;
	padding-left:25px;
	background-image:url(../img/icon_yajirushi.png);
	background-repeat:no-repeat;
	background-size:15px;
	background-position:left top;
}
.kyoukai-menu a:hover {
	color:#900;
}

/*SNS*/

.sns-btn a {
	padding:0;
	display:block;
	font-size:222%;
	margin-bottom:30px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.sns-btn a:hover {
	filter: alpha(opacity=80);
	opacity: 0.8;
}
.sns-tw a  {
	background-color:#1da1f2;
	color:#fff;
}
.sns-fb a  {
	background-color:#3b5998;
	color:#fff;
}
.sns-insta a  {
	background-color:#fff;
	color:#333;
}

/*検索*/

.top-search-bar {
	clear:both;
	padding-top:10px;
	padding-bottom:20px;
}


/*外部リンク集*/

.top-banner {
	background-image:url(../img/top_img/top_banner_bg.jpg);
	margin:40px 0 -20px 0;
	position: relative;
}
.top-banner:before {
	background-image:url(../img/top_img/top_banner_bg.jpg);
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	width: 100vw;
	transform: translateX(-50%);
	z-index: 0;
}

.top-banner .container {
	padding:20px 0 0 0;
	position: relative;
	z-index: 1;
}
.top-banner .row {
	display: flex;
	flex-wrap: wrap;
}
.top-banner .row > [class*='col-'] {
	float: none;
}
.top-banner .text-right {
	margin:0 0 20px 0;	
}
.top-banner .text-right a {
	color:#fff;
}
.top-banner .text-right a:hover {
	color:#ccc;
}

/* 検索 */

.content .btn-search {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}
.content .btn-search:hover,
.content .btn-search:focus,
.content .btn-search.focus,
.content .btn-search:active,
.content .btn-search.active {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}
.content .btn-search:active,
.content .btn-search.active {
  background-image: none;
}


/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/
 
/*==========  Mobile First Method  ==========*/
 
	/* Custom, iPhone Retina */
	@media only screen and (min-width : 320px){
 
	}
 
	/* Extra Small Devices, Phones */
	@media only screen and (min-width : 480px){
 
	}
 
	/* Small Devices, Tablets */
	@media only screen and (min-width : 768px){
 
	}
 
	/* Medium Devices, Desktops */
	@media only screen and (min-width : 1024px){
 
	}
 
	/* Large Devices, Wide Screens */
	@media only screen and (min-width : 1366px){
 
	}
 
 
 
/*==========  Non-Mobile First Method  ==========*/
 
	/* Large Devices, Wide Screens */
	@media only screen and (max-width : 1366px){
 
	}
 
	/* Medium Devices, Desktops */
	@media only screen and (max-width : 1024px){
 
	}
 
	@media only screen and (max-width : 960px){

html{
    overflow-x : hidden;
    overflow-y : auto;
}
.navbar {
    overflow-x : hidden;
    overflow-y :hidden;
}
#gnavi {
    overflow-x : hidden;
	overflow-y : auto;
}

body {
	background-image:none;
}

.top-slider {
	width:auto;
	margin:-50px 0 -20px 0;
}

.navbar {
	width:auto;	
	margin:0 auto;
}

.wrapper {
	margin:-50px 0 -20px 0;
}

.wrapper .container {
	padding:0 20px;
}

.sns-btn a {
	line-height:1.5;
	font-size:180%;
}

	}
 
	/* Small Devices, Tablets */
	@media only screen and (max-width : 768px){

html{
    overflow-x : hidden;
    overflow-y : auto;
}
body {
    overflow-x : hidden;
    overflow-y :hidden;
}


.top-slider {
	margin:0
	width:auto;
}

.guide_tour_pc {
	display: none;
}

.pickup-box {
	font-size:90%;
	letter-spacing:0;
}
.pickup-box .small {
	font-size:75%;
}

.member-kakomi ul {
	margin-top:-10px;
	width:100%;
}
.member-kakomi ul li {
	width:100%;
	overflow:hidden;
}
.content .kakomi .btn-default,
.content .kakomi a.btn-default, 
.content .member-kakomi .btn-default,
.content .member-kakomi a.btn-default {
	float:right;
	color: #333;
	text-decoration: none;
	padding: 2px 20px;
	border: 0px solid #ccc;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	font-size:14px;
}


.sns-btn {
	margin-top:30px;
}
.sns-btn a {
	padding:4px 0;
	display:block;
	font-size:180%;
	margin-bottom:30px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.blog-cat {
	margin-left:0px;
}

.side-btn .text-center {
	text-align:left !important;
}

.top-banner .container {
	padding:20px 20px 0 20px ;
}

.sp-only {
	display:inline;
}
.pc-only {
	display:none;
}
	}
 
	/* Extra Small Devices, Phones */
	@media only screen and (max-width : 480px){

	}
 
	/* Custom, iPhone Retina */
	@media only screen and (max-width : 320px){

	}
